Visual TrueType Private Tables
==============================

``TSI0``: Glyph Program Text Indices
------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I__0
   :inherited-members:
   :members:
   :undoc-members:

``TSI1``: Glyph Program Text UTF-8 Text Dump
--------------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I__1
   :inherited-members:
   :members:
   :undoc-members:

``TSI2``: VTT Talk Text Indices
-------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I__2
   :inherited-members:
   :members:
   :undoc-members:

``TSI3``: VTT Talk UTF-8 Text Dump
----------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I__3
   :inherited-members:
   :members:
   :undoc-members:

``TSI5``: VTT Character Group Flag
----------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I__5
   :inherited-members:
   :members:
   :undoc-members:

``TSIB``
--------

.. automodule:: fontTools.ttLib.tables.T_S_I_B_
   :inherited-members:
   :members:
   :undoc-members:

``TSIC``: VTT Variation CVT Window Source
-----------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I_C_
   :inherited-members:
   :members:
   :undoc-members:

``TSID``: VTT GDEF Table Text Source
------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I_D_
   :inherited-members:
   :members:
   :undoc-members:

``TSIJ``: VTT JSTF Table Text Source
------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I_J_
   :inherited-members:
   :members:
   :undoc-members:

``TSIP``: VTT GPOS Table Text Source
------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I_P_
   :inherited-members:
   :members:
   :undoc-members:

``TSIS``: VTT GSUB Table Text Source
------------------------------------

.. automodule:: fontTools.ttLib.tables.T_S_I_S_
   :inherited-members:
   :members:
   :undoc-members:

``TSIV``
--------

.. automodule:: fontTools.ttLib.tables.T_S_I_V_
   :inherited-members:
   :members:
   :undoc-members:

